<?php 
class eventclass_My_Home  extends eventsBase
{ 
	function eventclass_My_Home()
	{
	// fill list of events
		$this->events["AfterAdd"]=true;

		$this->events["BeforeMoveNextList"]=true;


//	onscreen events

	}
// Captchas functions	

//	handlers

		
		
		
		
		
		
		
		
		
		
				// After record added
function AfterAdd(&$values,&$keys,$inline)
{

		    
//**********  Redirect to another page  ************
header("Location: employee_list_list.php?a=return");
exit();

;		
} // function AfterAdd

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				// List page: After record processed
function BeforeMoveNextList(&$data,&$row,&$record)
{

		    
//**********  Redirect to another page  ************
header("Location: My_Home_view.php?editid1=".$_SESSION["UserID"]);
exit();




// Place event code here.
// Use "Add Action" button to add code snippets.
;		
} // function BeforeMoveNextList

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
//	onscreen events

} 
?>
